Subject: Re: [bitcoin-dev] A Proposed Compromise to the Block Size Limit

From: Tom Harding <[email-masked]>
Date: Mon, 29 Jun 2015 17:42:36 -0700

On 6/28/2015 3:07 PM, Adam Back wrote:
> We dont know what that limit is but people have been imagining 1,000
> or 10,000 transactions per anchor transaction. Basically users would
> park Bitcoins a on a hub channel instead of the blockchain.

This re-introduces a solved problem (solved by bitcoin better than
anything else)  - worrying whether your "payment hub" actually connects
to whom you wish to pay.

There will be enormous network effects and centralization pressure in
the payment-hub space.  A few entities, maybe single entity, should be
expected to quickly corner the market and own the whole thing.

This concept is far too untested to justify amateur economic meddling in
the bitcoin fee market by setting a restrictive hard cap below technical
feasibility.

I can guess exactly who would want to keep bitcoin from improving: 
*those who hope to be the future payment hub oligarchs*.